<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="أتعلن" rule="و34"/>
		<pattern value="أتفاع" rule="355"/>
		<pattern value="أتفاع" rule="35و"/>
		<pattern value="أتفاع" rule="35ي"/>
		<pattern value="أتفعل" rule="345"/>
		<pattern value="أتفعى" rule="34و"/>
		<pattern value="أتفعى" rule="34ي"/>
		<pattern value="أستفع" rule="455"/>
		<pattern value="أستفع" rule="45و"/>
		<pattern value="أستفع" rule="45ي"/>
		<pattern value="أستفل" rule="4و5"/>
		<pattern value="أستفل" rule="4ي5"/>
		<pattern value="أفاعل" rule="245"/>
		<pattern value="أفاعن" rule="244"/>
		<pattern value="أفاعى" rule="24و"/>
		<pattern value="أفاعي" rule="24و"/>
		<pattern value="أفالا" rule="2و4"/>
		<pattern value="أفالا" rule="2ي4"/>
		<pattern value="أفالت" rule="2و4"/>
		<pattern value="أفالت" rule="2ي4"/>
		<pattern value="أفالن" rule="2و4"/>
		<pattern value="أفالن" rule="2ي4"/>
		<pattern value="أفتال" rule="2و5"/>
		<pattern value="أفتال" rule="2ي5"/>
		<pattern value="أفتعل" rule="245"/>
		<pattern value="أفتعن" rule="244"/>
		<pattern value="أفتعى" rule="24و"/>
		<pattern value="أفتعى" rule="24ي"/>
		<pattern value="أفتعي" rule="24و"/>
		<pattern value="أفدعل" rule="245"/>
		<pattern value="أفطعل" rule="245"/>
		<pattern value="أفعال" rule="235"/>
		<pattern value="أفعان" rule="233"/>
		<pattern value="أفعتا" rule="233"/>
		<pattern value="أفعتا" rule="23و"/>
		<pattern value="أفعتا" rule="23ي"/>
		<pattern value="أفعلا" rule="234"/>
		<pattern value="أفعلت" rule="234"/>
		<pattern value="أفعلل" rule="2345"/>
		<pattern value="أفعلن" rule="234"/>
		<pattern value="أفعلي" rule="234"/>
		<pattern value="أفعوا" rule="233"/>
		<pattern value="أفعوا" rule="23ي"/>
		<pattern value="أفعون" rule="23و"/>
		<pattern value="أفعيا" rule="23و"/>
		<pattern value="أفعيت" rule="23و"/>
		<pattern value="أفعيت" rule="23ي"/>
		<pattern value="أفعين" rule="23و"/>
		<pattern value="أفعين" rule="23ي"/>
		<pattern value="أفلتم" rule="2و3"/>
		<pattern value="أفلتم" rule="2ي3"/>
		<pattern value="أفلتن" rule="2و3"/>
		<pattern value="أفلتن" rule="2ي3"/>
		<pattern value="أفلنا" rule="2و3"/>
		<pattern value="أفلنا" rule="2ي3"/>
		<pattern value="أفيلا" rule="2و4"/>
		<pattern value="أفيلت" rule="2و4"/>
		<pattern value="أفيلت" rule="2ي4"/>
		<pattern value="أفيلن" rule="2و4"/>
		<pattern value="أفيلن" rule="2ي4"/>
		<pattern value="أفيلي" rule="2و4"/>
		<pattern value="أفيلي" rule="2ي4"/>
		<pattern value="أنفال" rule="3و5"/>
		<pattern value="أنفال" rule="3ي5"/>
		<pattern value="أنفعل" rule="345"/>
		<pattern value="أنفعن" rule="344"/>
		<pattern value="أنفعي" rule="34و"/>
		<pattern value="اتعلا" rule="و34"/>
		<pattern value="اتعلت" rule="و34"/>
		<pattern value="اتعلن" rule="و34"/>
		<pattern value="اتعلي" rule="و34"/>
		<pattern value="ازدال" rule="2ي5"/>
		<pattern value="ازدعت" rule="24ي"/>
		<pattern value="ازدعى" rule="24ي"/>
		<pattern value="ازدلت" rule="2ي5"/>
		<pattern value="ازدلن" rule="2ي5"/>
		<pattern value="استفع" rule="455"/>
		<pattern value="استفع" rule="45و"/>
		<pattern value="استفع" rule="45ي"/>
		<pattern value="استفل" rule="4و5"/>
		<pattern value="استفل" rule="4ي5"/>
		<pattern value="اصطعا" rule="244"/>
		<pattern value="اصطعت" rule="244"/>
		<pattern value="اصطعت" rule="24و"/>
		<pattern value="اصطعى" rule="24و"/>
		<pattern value="اضطعا" rule="244"/>
		<pattern value="اضطعت" rule="244"/>
		<pattern value="افتال" rule="2و5"/>
		<pattern value="افتال" rule="2ي5"/>
		<pattern value="افتعا" rule="244"/>
		<pattern value="افتعت" rule="244"/>
		<pattern value="افتعت" rule="24و"/>
		<pattern value="افتعت" rule="24ي"/>
		<pattern value="افتعل" rule="245"/>
		<pattern value="افتعن" rule="244"/>
		<pattern value="افتعن" rule="24و"/>
		<pattern value="افتعن" rule="24ي"/>
		<pattern value="افتعى" rule="24و"/>
		<pattern value="افتعى" rule="24ي"/>
		<pattern value="افتعي" rule="244"/>
		<pattern value="افتعي" rule="24و"/>
		<pattern value="افتعي" rule="24ي"/>
		<pattern value="افتلت" rule="2و4"/>
		<pattern value="افتلت" rule="2ي4"/>
		<pattern value="افتلت" rule="2ي5"/>
		<pattern value="افتلن" rule="2و4"/>
		<pattern value="افتلن" rule="2ي4"/>
		<pattern value="افتلن" rule="2ي5"/>
		<pattern value="افتيل" rule="2و5"/>
		<pattern value="افتيل" rule="2ي5"/>
		<pattern value="افدعل" rule="245"/>
		<pattern value="افطعل" rule="245"/>
		<pattern value="افعال" rule="235"/>
		<pattern value="افعلا" rule="234"/>
		<pattern value="افعلت" rule="234"/>
		<pattern value="افعلن" rule="234"/>
		<pattern value="افعلى" rule="234"/>
		<pattern value="افعلي" rule="234"/>
		<pattern value="افعوا" rule="233"/>
		<pattern value="افعوا" rule="23و"/>
		<pattern value="افعوا" rule="23ي"/>
		<pattern value="افعول" rule="235"/>
		<pattern value="افعيا" rule="23و"/>
		<pattern value="افعيا" rule="23ي"/>
		<pattern value="افعين" rule="23و"/>
		<pattern value="افولل" rule="2و5"/>
		<pattern value="انفال" rule="3و5"/>
		<pattern value="انفال" rule="3ي5"/>
		<pattern value="انفعا" rule="344"/>
		<pattern value="انفعت" rule="344"/>
		<pattern value="انفعت" rule="34و"/>
		<pattern value="انفعت" rule="34ي"/>
		<pattern value="انفعل" rule="345"/>
		<pattern value="انفعن" rule="344"/>
		<pattern value="انفعن" rule="34و"/>
		<pattern value="انفعن" rule="34ي"/>
		<pattern value="انفعى" rule="34و"/>
		<pattern value="انفعى" rule="34ي"/>
		<pattern value="انفعي" rule="344"/>
		<pattern value="انفعي" rule="34و"/>
		<pattern value="انفلت" rule="3و4"/>
		<pattern value="انفلت" rule="3ي4"/>
		<pattern value="انفلن" rule="3و4"/>
		<pattern value="انفلن" rule="3ي4"/>
		<pattern value="انفيل" rule="3و5"/>
		<pattern value="تتعلا" rule="و34"/>
		<pattern value="تتعلن" rule="و34"/>
		<pattern value="تتعلي" rule="و34"/>
		<pattern value="تتفاع" rule="355"/>
		<pattern value="تتفاع" rule="35و"/>
		<pattern value="تتفاع" rule="35ي"/>
		<pattern value="تتفعل" rule="345"/>
		<pattern value="تتفعى" rule="34و"/>
		<pattern value="تتفعى" rule="34ي"/>
		<pattern value="تتفعي" rule="34و"/>
		<pattern value="تتفعي" rule="34ي"/>
		<pattern value="تستفع" rule="455"/>
		<pattern value="تستفع" rule="45و"/>
		<pattern value="تستفع" rule="45ي"/>
		<pattern value="تستفل" rule="4و5"/>
		<pattern value="تستفل" rule="4ي5"/>
		<pattern value="تعلان" rule="و23"/>
		<pattern value="تعلوا" rule="و23"/>
		<pattern value="تعلون" rule="و23"/>
		<pattern value="تعلين" rule="و23"/>
		<pattern value="تفاعا" rule="244"/>
		<pattern value="تفاعا" rule="24ي"/>
		<pattern value="تفاعت" rule="244"/>
		<pattern value="تفاعت" rule="24و"/>
		<pattern value="تفاعت" rule="24ي"/>
		<pattern value="تفاعل" rule="245"/>
		<pattern value="تفاعن" rule="244"/>
		<pattern value="تفاعن" rule="24و"/>
		<pattern value="تفاعى" rule="24و"/>
		<pattern value="تفاعى" rule="24ي"/>
		<pattern value="تفاعي" rule="244"/>
		<pattern value="تفاعي" rule="24و"/>
		<pattern value="تفالا" rule="2و4"/>
		<pattern value="تفالا" rule="2ي4"/>
		<pattern value="تفالن" rule="2و4"/>
		<pattern value="تفالن" rule="2ي4"/>
		<pattern value="تفالي" rule="2و4"/>
		<pattern value="تفالي" rule="2ي4"/>
		<pattern value="تفتال" rule="2و5"/>
		<pattern value="تفتال" rule="2ي5"/>
		<pattern value="تفتعا" rule="244"/>
		<pattern value="تفتعل" rule="245"/>
		<pattern value="تفتعن" rule="244"/>
		<pattern value="تفتعن" rule="24و"/>
		<pattern value="تفتعن" rule="24ي"/>
		<pattern value="تفتعى" rule="24و"/>
		<pattern value="تفتعى" rule="24ي"/>
		<pattern value="تفتعي" rule="244"/>
		<pattern value="تفتعي" rule="24و"/>
		<pattern value="تفتعي" rule="24ي"/>
		<pattern value="تفتلن" rule="2و4"/>
		<pattern value="تفتلن" rule="2ي4"/>
		<pattern value="تفدعل" rule="245"/>
		<pattern value="تفطعل" rule="245"/>
		<pattern value="تفعال" rule="235"/>
		<pattern value="تفعان" rule="233"/>
		<pattern value="تفعتا" rule="23و"/>
		<pattern value="تفعتا" rule="23ي"/>
		<pattern value="تفعلا" rule="234"/>
		<pattern value="تفعلا" rule="23و"/>
		<pattern value="تفعلا" rule="23ي"/>
		<pattern value="تفعلت" rule="234"/>
		<pattern value="تفعلل" rule="2345"/>
		<pattern value="تفعلن" rule="234"/>
		<pattern value="تفعلى" rule="23و"/>
		<pattern value="تفعلى" rule="23ي"/>
		<pattern value="تفعلي" rule="234"/>
		<pattern value="تفعوا" rule="233"/>
		<pattern value="تفعون" rule="233"/>
		<pattern value="تفعون" rule="23و"/>
		<pattern value="تفعون" rule="23ي"/>
		<pattern value="تفعيت" rule="23و"/>
		<pattern value="تفعيت" rule="23ي"/>
		<pattern value="تفعين" rule="233"/>
		<pattern value="تفعين" rule="23و"/>
		<pattern value="تفلان" rule="2و3"/>
		<pattern value="تفلان" rule="2ي3"/>
		<pattern value="تفوعا" rule="244"/>
		<pattern value="تفوعا" rule="24و"/>
		<pattern value="تفوعا" rule="24ي"/>
		<pattern value="تفوعت" rule="244"/>
		<pattern value="تفوعل" rule="245"/>
		<pattern value="تفوعي" rule="24و"/>
		<pattern value="تفوول" rule="2و5"/>
		<pattern value="تفويل" rule="2ي5"/>
		<pattern value="تفيلا" rule="2و4"/>
		<pattern value="تفيلن" rule="2و4"/>
		<pattern value="تفيلي" rule="2و4"/>
		<pattern value="تفيلي" rule="2ي4"/>
		<pattern value="تنفال" rule="3و5"/>
		<pattern value="تنفال" rule="3ي5"/>
		<pattern value="تنفعا" rule="344"/>
		<pattern value="تنفعل" rule="345"/>
		<pattern value="تنفعن" rule="344"/>
		<pattern value="تنفعن" rule="34و"/>
		<pattern value="تنفعن" rule="34ي"/>
		<pattern value="تنفعى" rule="34و"/>
		<pattern value="تنفعى" rule="34ي"/>
		<pattern value="تنفعي" rule="344"/>
		<pattern value="تنفعي" rule="34و"/>
		<pattern value="تنفعي" rule="34ي"/>
		<pattern value="تنفلن" rule="3و4"/>
		<pattern value="تنفلن" rule="3ي4"/>
		<pattern value="علنان" rule="و12"/>
		<pattern value="فاعان" rule="133"/>
		<pattern value="فاعتا" rule="133"/>
		<pattern value="فاعتا" rule="13و"/>
		<pattern value="فاعتا" rule="13ي"/>
		<pattern value="فاعتم" rule="13ت"/>
		<pattern value="فاعلا" rule="134"/>
		<pattern value="فاعلت" rule="134"/>
		<pattern value="فاعلن" rule="134"/>
		<pattern value="فاعلي" rule="134"/>
		<pattern value="فاعوا" rule="133"/>
		<pattern value="فاعوا" rule="13ي"/>
		<pattern value="فاعيا" rule="13و"/>
		<pattern value="فاعيت" rule="13و"/>
		<pattern value="فاعين" rule="13و"/>
		<pattern value="فالان" rule="1و3"/>
		<pattern value="فالان" rule="1ي3"/>
		<pattern value="فالتا" rule="1و3"/>
		<pattern value="فالتا" rule="1ي3"/>
		<pattern value="فالوا" rule="1و3"/>
		<pattern value="فالوا" rule="1ي3"/>
		<pattern value="فعلان" rule="123"/>
		<pattern value="فعلتا" rule="123"/>
		<pattern value="فعلتم" rule="123"/>
		<pattern value="فعلتن" rule="123"/>
		<pattern value="فعللا" rule="1234"/>
		<pattern value="فعللت" rule="1234"/>
		<pattern value="فعللن" rule="1234"/>
		<pattern value="فعللي" rule="1234"/>
		<pattern value="فعلنا" rule="123"/>
		<pattern value="فعلوا" rule="123"/>
		<pattern value="فعونا" rule="12و"/>
		<pattern value="فعيان" rule="12و"/>
		<pattern value="فعيتا" rule="12و"/>
		<pattern value="فعيتم" rule="12و"/>
		<pattern value="فعيتم" rule="12ي"/>
		<pattern value="فعيتن" rule="12و"/>
		<pattern value="فعيتن" rule="12ي"/>
		<pattern value="فعينا" rule="12و"/>
		<pattern value="فعينا" rule="12ي"/>
		<pattern value="فلتما" rule="1و2"/>
		<pattern value="فلتما" rule="1و3"/>
		<pattern value="فلتما" rule="1ي2"/>
		<pattern value="فلتما" rule="1ي3"/>
		<pattern value="فلنان" rule="1و2"/>
		<pattern value="فلنان" rule="1ي2"/>
		<pattern value="فوعتا" rule="133"/>
		<pattern value="فوعتم" rule="13ت"/>
		<pattern value="فوعلا" rule="134"/>
		<pattern value="فوعلت" rule="134"/>
		<pattern value="فوعلن" rule="134"/>
		<pattern value="فوعوا" rule="133"/>
		<pattern value="فوعوا" rule="13و"/>
		<pattern value="فوعيا" rule="13و"/>
		<pattern value="فوعيت" rule="13و"/>
		<pattern value="فوعين" rule="13و"/>
		<pattern value="فويلن" rule="1ي4"/>
		<pattern value="فيلتا" rule="1و3"/>
		<pattern value="فيلتا" rule="1ي3"/>
		<pattern value="فيلوا" rule="1و3"/>
		<pattern value="فيلوا" rule="1ي3"/>
		<pattern value="نتعلن" rule="و34"/>
		<pattern value="نتفاع" rule="355"/>
		<pattern value="نتفاع" rule="35و"/>
		<pattern value="نتفاع" rule="35ي"/>
		<pattern value="نتفعل" rule="345"/>
		<pattern value="نتفعى" rule="34و"/>
		<pattern value="نتفعى" rule="34ي"/>
		<pattern value="نستفع" rule="455"/>
		<pattern value="نستفع" rule="45و"/>
		<pattern value="نستفع" rule="45ي"/>
		<pattern value="نستفل" rule="4و5"/>
		<pattern value="نستفل" rule="4ي5"/>
		<pattern value="نفاعل" rule="245"/>
		<pattern value="نفاعن" rule="244"/>
		<pattern value="نفاعى" rule="24و"/>
		<pattern value="نفاعي" rule="24و"/>
		<pattern value="نفالن" rule="2و4"/>
		<pattern value="نفالن" rule="2ي4"/>
		<pattern value="نفتال" rule="2و5"/>
		<pattern value="نفتال" rule="2ي5"/>
		<pattern value="نفتعل" rule="245"/>
		<pattern value="نفتعن" rule="244"/>
		<pattern value="نفتعى" rule="24و"/>
		<pattern value="نفتعى" rule="24ي"/>
		<pattern value="نفتعي" rule="24و"/>
		<pattern value="نفتعي" rule="24ي"/>
		<pattern value="نفدعل" rule="245"/>
		<pattern value="نفطعل" rule="245"/>
		<pattern value="نفعال" rule="235"/>
		<pattern value="نفعلل" rule="2345"/>
		<pattern value="نفعلن" rule="234"/>
		<pattern value="نفعلي" rule="234"/>
		<pattern value="نفعين" rule="23و"/>
		<pattern value="نفيلن" rule="2و4"/>
		<pattern value="ننفال" rule="3و5"/>
		<pattern value="ننفال" rule="3ي5"/>
		<pattern value="ننفعل" rule="345"/>
		<pattern value="ننفعن" rule="344"/>
		<pattern value="ننفعي" rule="34و"/>
		<pattern value="يتعلا" rule="و34"/>
		<pattern value="يتعلن" rule="و34"/>
		<pattern value="يتفاع" rule="355"/>
		<pattern value="يتفاع" rule="35و"/>
		<pattern value="يتفاع" rule="35ي"/>
		<pattern value="يتفعل" rule="345"/>
		<pattern value="يتفعى" rule="34و"/>
		<pattern value="يتفعى" rule="34ي"/>
		<pattern value="يستفع" rule="455"/>
		<pattern value="يستفع" rule="45و"/>
		<pattern value="يستفع" rule="45ي"/>
		<pattern value="يستفل" rule="4و5"/>
		<pattern value="يستفل" rule="4ي5"/>
		<pattern value="يعلان" rule="و23"/>
		<pattern value="يعلوا" rule="و23"/>
		<pattern value="يعلون" rule="و23"/>
		<pattern value="يفاعا" rule="244"/>
		<pattern value="يفاعل" rule="245"/>
		<pattern value="يفاعن" rule="244"/>
		<pattern value="يفاعن" rule="24و"/>
		<pattern value="يفاعى" rule="24و"/>
		<pattern value="يفاعي" rule="24و"/>
		<pattern value="يفالا" rule="2و4"/>
		<pattern value="يفالا" rule="2ي4"/>
		<pattern value="يفالن" rule="2و4"/>
		<pattern value="يفالن" rule="2ي4"/>
		<pattern value="يفتال" rule="2و5"/>
		<pattern value="يفتال" rule="2ي5"/>
		<pattern value="يفتعا" rule="244"/>
		<pattern value="يفتعل" rule="245"/>
		<pattern value="يفتعن" rule="244"/>
		<pattern value="يفتعن" rule="24و"/>
		<pattern value="يفتعن" rule="24ي"/>
		<pattern value="يفتعى" rule="24و"/>
		<pattern value="يفتعى" rule="24ي"/>
		<pattern value="يفتعي" rule="24و"/>
		<pattern value="يفتلن" rule="2و4"/>
		<pattern value="يفتلن" rule="2ي4"/>
		<pattern value="يفدعل" rule="245"/>
		<pattern value="يفطعل" rule="245"/>
		<pattern value="يفعال" rule="235"/>
		<pattern value="يفعان" rule="233"/>
		<pattern value="يفعلا" rule="234"/>
		<pattern value="يفعلل" rule="2345"/>
		<pattern value="يفعلن" rule="234"/>
		<pattern value="يفعلى" rule="23و"/>
		<pattern value="يفعلى" rule="23ي"/>
		<pattern value="يفعلي" rule="23و"/>
		<pattern value="يفعلي" rule="23ي"/>
		<pattern value="يفعوا" rule="233"/>
		<pattern value="يفعوا" rule="23و"/>
		<pattern value="يفعوا" rule="23ي"/>
		<pattern value="يفعون" rule="233"/>
		<pattern value="يفعون" rule="23و"/>
		<pattern value="يفعون" rule="23ي"/>
		<pattern value="يفعيا" rule="23و"/>
		<pattern value="يفعين" rule="23و"/>
		<pattern value="يفعين" rule="23ي"/>
		<pattern value="يفلان" rule="2و3"/>
		<pattern value="يفلان" rule="2ي3"/>
		<pattern value="يفيلا" rule="2و4"/>
		<pattern value="يفيلا" rule="2ي4"/>
		<pattern value="يفيلن" rule="2و4"/>
		<pattern value="ينفال" rule="3و5"/>
		<pattern value="ينفال" rule="3ي5"/>
		<pattern value="ينفعا" rule="344"/>
		<pattern value="ينفعل" rule="345"/>
		<pattern value="ينفعن" rule="344"/>
		<pattern value="ينفعن" rule="34و"/>
		<pattern value="ينفعن" rule="34ي"/>
		<pattern value="ينفعى" rule="34و"/>
		<pattern value="ينفعى" rule="34ي"/>
		<pattern value="ينفعي" rule="34و"/>
		<pattern value="ينفعي" rule="34ي"/>
		<pattern value="ينفلن" rule="3و4"/>
		<pattern value="ينفلن" rule="3ي4"/></patterns>